## Index

### Enumerations

- ScaleMode

### Classes

- RenderContext

### Interfaces

- RenderContextOption
- ShortcutParams

### Functions

- createCanvas
- dataUrlToImage

## Functions

### createCanvas

- createCanvas(): HTMLCanvasElement

- - Defined in core/context/RenderContext.ts:399

  创建canvas

  #### Returns HTMLCanvasElement

### dataUrlToImage

- dataUrlToImage(dataUrl: any): Promise<Object>

- - Defined in core/context/RenderContext.ts:383

  #### Parameters

  - ##### dataUrl: any

  #### Returns Promise<Object>

Generated using TypeDoc